{{ if isset .Site.Params "need_shell_house" }}
{{ if .Site.Params.need_shell_house.enable }}
<section class="bar text-center need-shell-house-box">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <div class="left-imgbox">
                    <img src="{{ .Site.Data.need_to_sell_my_house.need_tosell.image }}">
                </div>
            </div>
            <div class="col-md-6">
                <div class="right-textbox">
                    <h2>“{{ .Site.Data.need_to_sell_my_house.need_tosell.heading }}”</h2>
                    <p>{{ .Site.Data.need_to_sell_my_house.need_tosell.description }}</p>
                    <div class="getr-offer-btn">
                        <a href="javascript:;">GET THE HIGHEST CASH OFFER NOW</a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
{{ end }}
{{ end }}
